.alert {
	letter-spacing: 0.020em;
	text-transform: uppercase;

	&.alert-default {
		background-color: #009688;
border: 3px solid #00c3b1;
		color: white;
	}

	&.alert-info {
		background-color: #03A9F4;
		border: 3px solid #B3E5FC;
		color: white;
	}
}
